newSWFFilterMatrix(3)

NAME
newSWFFilterMatrix - create a new FilterMatrix (constructor)

SYNOPSIS
#include <ming.h>

SWFFilterMatrix newSWFFilterMatrix
(
    int cols,
    int rows,
    float *vals
);

PARAMETERS

int cols
    Number of cols.

int rows
    Number of rows.

float *vals
    Vals[cols * rows]. Will be copied .

DESCRIPTION
This function creates a new SFWFilterMatrix. Only useful for creating SWFFilter objects.